
QGIS Application - Feature request #524

please add Yukon Albers to known projections

2007-01-09 12:46 AM - maphew-gmail-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10583

Description

+proj=aea +lat_1=61.66666666666666 +lat_2=68 +lat_0=59 +lon_0=-132.5 +x_0=500000 +y_0=500000 +ellps=GRS80

+datum=NAD83 +units=m +no_defs

thanks :)

History

#1 - 2007-01-10 02:07 PM - Redmine Admin

awesome, thanks Gary :)

#2 - 2007-02-24 08:46 AM - Gary Sherman

Is there an EPSG code for this projection?

#3 - 2007-02-25 07:45 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release and we need more info - EPSG code.

#4 - 2007-03-01 03:41 PM - anonymous -

EPSG code for yk-albers is forthcoming in next EPSG release, expected this spring.

#5 - 2008-07-10 10:52 AM - Maciej Sieczka -

- Status changed from Open to Closed

- Resolution set to fixed

After recent srs.db synchronisation with GDAL 1.5.2 ESPG support files, the requested CRS is available in QGIS SVN trunk and will be included in 0.11

release. It's EPSG code is 3578.

#6 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
